.title {
  color: black;
  font-size: 45px;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
}

main.container {
  min-height: 60vh;
  margin-top: 40px;
}
.footer {
  margin-top: 40px !important;
}

.text-content {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.text-content p {
  font-family: "Inter", sans-serif;
}

/* Adaptation for screens up to 1600px */
@media (max-width: 1600px) {
  .title {
    font-size: 40px;
  }
}

/* Adaptation for screens up to 1200px */
@media (max-width: 1200px) {
  .title {
    font-size: 35px;
  }
}

/* Adaptation for screens up to 768px */
@media (max-width: 768px) {
  .title {
    font-size: 30px;
  }
}
